
.or {color: #AA8B6C;}
.Amiri {font-family: 'Amiri';}
.w400 {font-weight: 700;}

#hob_feet_div {display: none;}

.column-wrapper .ba-grid-column-wrapper > .ba-grid-column.phone-none, .phone-none {display: inline;}
@media (max-width: 414px) {
    .column-wrapper .ba-grid-column-wrapper > .ba-grid-column.phone-none, .phone-none  {display: none!important;}
}

/* MENU  */
#item-14960529411, #item-16443168010204 {position: fixed; left: 0px; width: 8.3%;}
#item-16203812840, #item-16443168010203 {position: absolute; top: 50px;}
#item-179497138800, #item-14960529412, #item-14960529410, #item-16443168010235, #item-16443168010170 {min-height: 0px;}


#item-16192941660 .container {display: flex;}
#item-16192941660 .container .element {width: calc(100% / 5); text-align: center;}
#item-16192941660 .container .element p {text-align: center; letter-spacing: 2px;} 
#item-16192941660 .container .element::after {content: "----------"; border-top: 1px solid #AA8B6C; width: 72px; color: black;} 
.le-menu .ba-button-wrapper a {flex-direction: column-reverse!important;}
#item-16178801441 {width: 550px;}
#item-16189533986050 .custom-html {display: flex;justify-content: center; }

.ba-store-wishlist-close-wrapper i, .ba-store-cart-close-wrapper i, .close-overlay-section i, .close-lightbox i {font-size: 96px; color: #AA8B6C;}


@media (max-width: 1024px) {
    #item-16203812840 {top: 30px;}
}
@media (max-width: 420px) {
#item-14960529411, #item-16443168010204 {position: relative; width: 100%;}
#item-179497138803, #item-16178801440, #item-16443168010171  {width: 50%;}
#item-16203812840, #item-16443168010203 {top: 0px;}

}
/* LANGUE  */
.mod-languages ul {line-height: 14px; font-size: 14px;}
.lang-block li:not(:last-child):after  {content: '|'; padding-left: .2em; color: color: rgba(121, 120, 122, 1); font-size: 14px;}
.lang-block li a {font-size: 14px; line-height: 14px; color: rgba(121, 120, 122, 1);}
ul.lang-block {display: flex;}
.lang-block .lang-active a {color: #AA8B6C;}

@media (max-width: 420px) {
    .lang-block li:not(:last-child):after {padding-left: .1em; font-size: 13px;}
    .lang-block li a {font-size: 13px; line-height: 13px; }
    div.mod-languages li { margin-left: 0; margin-right: 5px; }
    }

/* AGE  */
.age-titre-anglais, .age-titre-francais {font-size: 30px; line-height: 38px;}
.age-titre-anglais, .age-anglais {color: #AA8B6C; }
.age-anglais {margin-bottom: 15px;}

/* PICTO IDENTIFIER  */
/* #item-16203799180, #item-16203802331510, #item-16203802940010, #item-16203803347190, #item-16203803756540{position: absolute; top: 0px; z-index: 10;} */


/*  accueil   */

nav ul {display: flex; justify-content: space-between; flex-wrap: wrap; font-weight: 400; text-transform: uppercase; list-style-type: none; font-size: 24px;}

#item-16178824430 {width: 70%; margin-left: auto; margin-right: auto;}

#item-16178793341 {position: absolute;  left: 0; right: 0;  top: 20%; margin-left: auto; margin-right: auto;}

#item-16192941560 {position: absolute; width: 100%;  left: 0; right: 0;  bottom:5%; margin-left: auto; margin-right: auto;}
#item-16192941561 {width: 70%;  left: 0; right: 0;  bottom:5%; margin-left: auto; margin-right: auto;}
body.accueil .footer {display: none;}

@media (max-width: 1366px) {#item-16192941561 {width: 100%;}
}

@media (max-width: 1280px) {
    #item-16178824430 {width: 90%;}
    nav ul {font-size: 22px;}
}

@media (max-width: 1112px) {
    nav ul {font-size: 20px;}
}

@media (max-width: 768px) {
    #item-16178824430 {width: 98%;}
    nav ul {font-size: 18px; }
}
@media (max-width: 420px) {
    #item-16192941660 .container {display: inline;}
    #item-16192941660 .container .element {width: 100%;}
    #item-16192941560 {bottom: 0%; width: 50%; }
    }

/*     Histoire        */

.ba-item-slideshow .ba-slideshow-caption {max-width: 1470px!important; padding: 0px!important; max-width: 80%; padding: 10px;}

.slideshow-title-wrapper, .slideshow-description-wrapper {position: absolute; top: 25%;   left: 0; right: 0; margin-left: auto; margin-right: auto; }
.slideshow-description-wrapper {top: 38%; }

#item-16185133350 .ba-slideshow-title  {font-size: 4.5vw; letter-spacing: 2px;}
/*#item-16185133350 .ba-slideshow-description {font-size: 1.3vw;}*/

#item-16185180590 {position: absolute; top: 25%;   left: 0; right: 0; margin-left: auto; margin-right: auto; }
#box9  {position: absolute; left: 0; right: 0; margin-left: auto; margin-right: auto; width: 3px; }
#item-16185178480 {position: absolute; top: 620px; z-index: 3;}
#item-16185200290 p span {font-size: 180px; font-family: 'Amiri'; }
#item-16185200290 p span:first-child {vertical-align: bottom; line-height: 0px;}
#item-16185200290 p span:last-child {position: relative; vertical-align: bottom; line-height: 0px; top: 60px;padding-left: 10px;}
/*#item-16185200290 {padding-left: 20%;}*/
#item-16186045080 p span {font-size: 180px; font-family: 'Amiri'; color: #AA8B6C;}
#item-16186047151261 p  {font-family: 'Amiri'; color: rgba(31, 29, 32, 1);font-size: 1.6vw;}
#item-16186047151261 p span {font-family: 'Amiri'; color: #AA8B6C; font-size: 8.3vw;}

#item-16186062840 {width: 50%; margin-left: auto; margin-right: auto;}
#box10 img {position: absolute; bottom: 280px;}
#box10 .QxpSVG {position: absolute; bottom: 0; left: 18px;}
#box11 p {font-family: 'Amiri'; color: #AA8B6C; font-size: 1.6vw; padding-left: 55px;}

#item-16186079610 img {vertical-align: bottom;}

#item-16186093651 {flex-direction: column; align-content: flex-end; justify-content: start;}
#item-16186093652 {flex-direction: column; align-content: flex-end;}
#item-16186093870, #item-16186095705260 {max-width: 360px;}
/* #item-16186093370{background-position: 200px center;} */

@media (max-width: 1366px) {
    #item-16185200290 {padding-left: 0%;}
    /*#item-16186044730, #item-16189000480  {padding-left: 8.3%;}*/
    #item-16186093370{background-position: 115px center;}
   
}
@media (max-width: 1112px) {
    #item-16185178480 {top: 400px;}
    #item-16186093370{background-position: 91px center;}
    #item-16186047151261 p  {font-size: 2.5vw;}
    /*#item-16185133350 .ba-slideshow-description {font-size: 1.4vw;}*/
}
@media (max-width: 1024px) {
    #item-16186093370{background-position: 84px center;}
    #box11 p {font-size: 2vw;}
    #item-16185200290 p span:last-child {top: 60px;}
    #item-16185178480 {top: 300px;}
    #box9 .QxpSVG {height: 200px;}
}
@media (max-width: 768px) {
    #item-16186093370{background-position: 63px center;}
    #item-16185133350 .ba-slideshow-title  {font-size: 5.5vw;}
#item-16185133350 .ba-slideshow-description {font-size: 2.5vw;}
#item-16186047151261 p  {font-size: 3vw;}
#box11 p {font-size: 2.5vw;}

#item-16186062840 {width: 80%;}


}
@media (max-width: 414px) {
    #box9 .QxpSVG {height: 130px;}

#box10 .QxpSVG {height: 50px;}
#box10 img {bottom: 50px;}
#item-16185133350 .ba-slideshow-description {font-size: 4vw;}
#item-16186047151261 p  {font-size: 5vw;}
#box11 p {font-size: 5vw; line-height: 6.5vw;}
#item-16186079610 p { font-size: 5vw; line-height: 6.5vw; }

}
/*     La propiete      */
#item-16190845369161 img {padding-right: 20px;}
#item-16190845369161 p {padding-top: 30px;}
#item-16202222255861{bottom: -50%;}
.ba-video-wrapper video {height: auto;}
#item-16198000690 .ba-video-wrapper { padding-bottom: calc(46.24% - 0px);}


/*     De la vinge au vin      */
#item-16190944810 {top: -35px;}

#item-16191666590020 {right: 26%;}
#item-16191669576710 {left: 24%;}
#item-16191670019410 {left: 15%;}
#item-16191667716820 {right: 0%;}
#item-16190963260 {right: 0%;}
#item-16190962491 {max-width: 1800px; margin-left: auto;margin-right: auto;}
#item-16192078800 {width: 560px;}
#item-16192084871990 {padding-left: 20%;}
#item-16190962491 {background-size: contain;}

@media (max-width: 1024px) {
    #item-16190962491 {background-size: 25%;}
    #millesimes img {width: 70px; }
    }
    
@media (max-width: 414px) {
#item-16190962491 {background-size: 65%;}
}


@media (max-width: 768px) {
    #item-16191666590020 {right: 6%;}
    #item-16191670019410 {left: 10%;}
    #item-16190963260 {right: 8%;}
    #item-16191667716820 {right: 16%;}
    #item-16191670668180 {left: 8%;}
}

/*     LES EXPÉRIENCES     */
#item-16192741340451 p span {font-size: 192px; font-family: 'Amiri'; line-height: 192px; }
#item-16192741340451 p span:first-child {vertical-align: bottom; line-height: 0px;}
#item-16192741340451 p span:last-child {position: relative; vertical-align: bottom; line-height: 0px; top: 70px;padding-left: 10px;}

/*     Pied de page        */
#item-16189033750 {overflow: hidden;}
#item-16189034220 {z-index: 3;}
#item-16189037010 {position: absolute; top: 125px;z-index: 1;}

@media (max-width: 1024px) { #item-16189037010 { top: 105px;;}

}

@media (max-width: 414px) {
    #item-16189037010 {display: none;}
    }